core::posix::Process::Private Struct Reference
Collaboration diagram for core::posix::Process::Private:

## Public Attributes

pid_t | pid

## Detailed Description

Definition at line 33 of file process.cpp.

## Member Data Documentation

## pid

pid_t core::posix::Process::Private::pid

Definition at line 35 of file process.cpp.

The documentation for this struct was generated from the following file:

- process.cpp